@charset "UTF-8";

@font-face {
  font-family: "cloudlex-font";
  src:url("fonts/cloudlex-font.eot");
  src:url("fonts/cloudlex-font.eot?#iefix") format("embedded-opentype"),
    url("fonts/cloudlex-font.woff") format("woff"),
    url("fonts/cloudlex-font.ttf") format("truetype"),
    url("fonts/cloudlex-font.svg#cloudlex-font") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[data-icon]:before {
  font-family: "cloudlex-font";
  content: attr(data-icon);
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: inherit;
  vertical-align: middle;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="clx-icon-"]:before,
[class*=" clx-icon-"]:before {
  font-family: "cloudlex-font";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: inherit;
  vertical-align: middle;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 16px;
}

span[class^="clx-icon-"],
span[class*=" clx-icon-"] {
  cursor: pointer;
}

span[class^="clx-icon-"]:before,
span[class*=" clx-icon-"]:before {
  color: #677885;
}

span[class^="clx-icon-"]:hover:before,
span[class*=" clx-icon-"]:hover:before {
  color: #004E75;
}

.icon-active[class^="clx-icon-"]:before,
.icon-active[class*=" clx-icon-"]:before {
  color: #28a745;
}

.icon-inactive[class^="clx-icon-"]:before,
.icon-inactive[class*=" clx-icon-"]:before {
  color: red;
}

.icon-warning[class^="clx-icon-"]:before,
.icon-warning[class*=" clx-icon-"]:before {
  color: #fbbf56;
}

.icon-white[class^="clx-icon-"]:before,
.icon-white[class*=" clx-icon-"]:before {
  color: white;
  opacity: 0.8;
}

.icon-white[class^="clx-icon-"]:hover:before,
.icon-white[class*=" clx-icon-"]:hover:before {
  opacity: 1;
}

.icon-blue[class^="clx-icon-"]:before,
.icon-blue[class*=" clx-icon-"]:before {
  color: #3FC5FF;
}

.icon-clx-theme[class^="clx-icon-"]:before,
.icon-clx-theme[class*=" clx-icon-"]:before {
  color: #004E75;
}

.icon-lexee-theme[class^="clx-icon-"]:before,
.icon-lexee-theme[class*=" clx-icon-"]:before {
  color: #615D95;
}

.icon-lexee-theme[class^="clx-icon-"]:hover:before,
.icon-lexee-theme[class*=" clx-icon-"]:hover:before {
  color: #45347B;
}

.clx-icon-xxs:before {
  font-size: 10px;
  line-height: normal;
}

.clx-icon-xs:before {
  font-size: 12px;
  line-height: normal;
}

.clx-icon-sm:before {
  font-size: 20px;
  line-height: normal;
}

.clx-icon-md:before {
  font-size: 24px;
  line-height: normal;
}

.clx-icon-lg:before {
  font-size: 30px;
  line-height: normal;
}

.clx-icon-sort:before {
  content: "\61";
}
.clx-icon-kebab:before {
  content: "\62";
}
.clx-icon-alert-circle:before {
  content: "\63";
}
.clx-icon-attachment:before {
  content: "\64";
}
.clx-icon-attorney:before {
  content: "\65";
}
.clx-icon-communication:before {
  content: "\66";
}
.clx-icon-insurance:before {
  content: "\67";
}
.clx-icon-add-circle:before {
  content: "\68";
}
.clx-icon-close:before {
  content: "\69";
}
.clx-icon-download:before {
  content: "\6a";
}
.clx-icon-search:before {
  content: "\6b";
}
.clx-icon-calendar-square:before {
  content: "\6c";
}
.clx-icon-info-circle:before {
  content: "\6d";
}
.clx-icon-edit-circle:before {
  content: "\6e";
}
.clx-icon-delete:before {
  content: "\6f";
}
.clx-icon-report-builder:before {
  content: "\70";
}
.clx-icon-drag:before {
  content: "\71";
}
.clx-icon-save-file:before {
  content: "\72";
}
.clx-icon-close-circle:before {
  content: "\73";
}
.clx-icon-schedule:before {
  content: "\74";
}
.clx-icon-calendar:before {
  content: "\75";
}
.clx-icon-print:before {
  content: "\76";
}
.clx-icon-done-circle:before {
  content: "\77";
}
.clx-icon-file:before {
  content: "\78";
}
.clx-icon-left-chevron:before {
  content: "\79";
}
.clx-icon-right-chevron:before {
  content: "\7a";
}
.clx-icon-down-chevron {
  transform: rotate(90deg);
}
.clx-icon-down-chevron:before {
  content: "\7a";
}
.clx-icon-shutter-handle:before {
  content: "\41";
}
.clx-icon-add-event:before {
  content: "\42";
}
.clx-icon-filter:before {
  content: "\43";
}
.clx-icon-filter-badge {
  position: relative;
}
.clx-icon-filter-badge:before {
  content: "\43";
}
.clx-icon-filter-badge:after {
  content: ' ';
  position: absolute;
  top: 0;
  right: 0;
  width: 8px;
  height: 8px;
  background-color: #F48267;
  border-radius: 50%;
}
.clx-icon-left-chevron-circle:before {
  content: "\44";
}
.clx-icon-right-chevron-circle:before {
  content: "\45";
}
.clx-icon-move:before {
  content: "\46";
}
.clx-icon-mass-tort:before {
  content: "\47";
}
.clx-icon-personal-injury:before {
  content: "\48";
}
.clx-icon-star:before {
  content: "\49";
}
.clx-icon-star-fill:before {
  content: "\4a";
  color: #EFCE4A !important;
}
.clx-icon-claim:before {
  content: "\4b";
}
.clx-icon-arrange:before {
  content: "\4c";
}
.clx-icon-mic:before {
  content: "\4d";
}
.clx-icon-mic-group:before {
  content: "\4e";
}
.clx-icon-left-long-arrow:before,
.clx-icon-top-long-arrow:before,
.clx-icon-bottom-long-arrow:before,
.clx-icon-right-long-arrow:before
{
  content: "\4f";
}
.clx-icon-top-long-arrow {
  transform: rotate(90deg);
}
.clx-icon-bottom-long-arrow {
  transform: rotate(-90deg);
}
.clx-icon-right-long-arrow {
  transform: rotate(180deg);
}
.clx-icon-delete-user:before {
  content: "\50";
}
.clx-icon-replace-user:before {
  content: "\51";
  font-size: 28px;
}
.clx-icon-add-user:before {
  content: "\52";
}
.clx-icon-add-folder:before {
  content: "\53";
}
.clx-icon-memo:before {
  content: "\54";
}
.clx-icon-refresh:before {
  content: "\55";
}
.clx-icon-help-circle:before {
  content: "\56";
}
.clx-icon-upload:before {
  content: "\57";
}
.clx-icon-tag-doc:before {
  content: "\58";
}
.clx-icon-text-rotate:before {
  content: "\59";
}
.clx-icon-text-size:before {
  content: "\5a";
}
.clx-icon-color-fill:before {
  content: "\30";
}
.clx-icon-color-opacity:before {
  content: "\31";
}
.clx-icon-text-resize:before {
  content: "\32";
}
.clx-icon-send:before {
  content: "\33";
}
.clx-icon-version:before {
  content: "\34";
}
.clx-icon-chat:before {
  content: "\35";
}
.clx-icon-email:before {
  content: "\36";
}
.clx-icon-home:before {
  content: "\37";
}
.clx-icon-phone:before {
  content: "\38";
}
.clx-icon-work:before {
  content: "\39";
}
.clx-icon-view-doc:before {
  content: "\21";
}
.clx-icon-form-builder:before {
  content: "\22";
}
.clx-icon-info:before {
  content: "\23";
}
.clx-icon-ssn:before {
  content: "\25";
}
.clx-icon-web:before {
  content: "\26";
}
.clx-icon-caution:before {
  content: "\27";
  color: #DB5353;
}
.clx-icon-sparkle:before {
  content: "\28";
}
.clx-icon-convert-pdf:before {
  content: "\29";
}
.clx-icon-copy:before {
  content: "\2a";
}
.clx-icon-fax:before {
  content: "\2b";
}
.clx-icon-merge:before {
  content: "\2c";
}
.clx-icon-chevron-down:before {
  content: "\2d";
}
.clx-icon-open-panel:before {
  content: "\2e";
}
.clx-icon-close-panel:before {
  content: "\2f";
}
.clx-icon-forward:before {
  content: "\3a";
}
.clx-icon-rewind:before {
  content: "\3b";
}
.clx-icon-sound:before {
  content: "\3c";
}
.clx-icon-pause-circle:before {
  content: "\3d";
}
.clx-icon-pause:before {
  content: "\3e";
}
.clx-icon-play:before {
  content: "\3f";
}
.clx-icon-eye:before {
  content: "\40";
}
.clx-icon-eye-slash:before {
  content: "\5b";
}
.clx-icon-replace-file:before {
  content: "\5d";
}
.clx-icon-medical-record:before {
  content: "\5e";
}
.clx-icon-add-file:before {
  content: "\5f";
}
.clx-icon-mobile-access:before {
  content: "\60";
}
.clx-icon-combination:before {
  content: "\7b";
}
.clx-icon-migrate:before {
  content: "\7c";
}
.clx-icon-new-tab:before {
  content: "\7d";
}
.clx-icon-note-off:before {
  content: "\7e";
}
.clx-icon-outgoing-mail:before {
  content: "\5c";
}
.clx-icon-refer:before {
  content: "\e000";
}
.clx-icon-settlement:before {
  content: "\e001";
}
.clx-icon-share:before {
  content: "\e002";
}
.clx-icon-single-sparkle:before {
  content: "\e003";
}
.clx-icon-forward-mail:before {
  content: "\e004";
}
.clx-icon-reply:before {
  content: "\e005";
}
.clx-icon-reply-all:before {
  content: "\e006";
}
.clx-icon-search-inspect:before {
  content: "\e007";
}
.clx-icon-calculator-dollar:before {
  content: "\e008";
}
.clx-icon-calculator:before {
  content: "\e009";
}
.clx-icon-quick-add:before {
  content: "\e00a";
}
.clx-icon-expense-paid:before {
  content: "\e00b";
}
.clx-icon-expense-request:before {
  content: "\e00c";
}
.clx-icon-link-doc:before {
  content: "\e00d";
}
.clx-icon-share-doc:before {
  content: "\e00e";
}
.clx-icon-unlink-doc:before {
  content: "\e00f";
}
.clx-icon-preffered-name:before {
  content: "\e010";
}
.clx-icon-signature:before {
  content: "\e011";
}
.clx-icon-single-doc:before {
  content: "\e012";
}
.clx-icon-bulk-doc:before {
  content: "\e013";
}
.clx-icon-marker:before {
  content: "\e014";
}
.clx-icon-users:before {
  content: "\e015";
}
.clx-icon-h-attachment:before {
  content: "\e016";
}
.clx-icon-folder:before {
  content: "\e017";
}
.clx-icon-justify:before {
  content: "\e018";
}
.clx-icon-users-o:before {
  content: "\e019";
}
.clx-icon-user-block:before {
  content: "\e01a";
}
.clx-icon-doc-unavailable:before {
  content: "\e01b";
}
.clx-icon-matter:before {
  content: "\e01c";
}
.clx-icon-bill:before {
  content: "\e01d";
}
.clx-icon-folder-empty:before {
  content: "\e01e";
}
.clx-icon-sync:before {
  content: "\e01f";
}
.clx-icon-hand:before {
  content: "\e020";
}
.clx-icon-contrast:before {
  content: "\e021";
}
.clx-icon-offline-doc:before {
  content: "\e022";
}
.clx-icon-replay:before {
  content: "\e023";
}
.clx-icon-ruler:before {
  content: "\e024";
}
.clx-icon-folder-star:before {
  content: "\e025";
}
.clx-icon-expand-view:before {
  content: "\e026";
}
.clx-icon-record-xtract:before {
  content: "\e027";
  color: #4B3CD1;
}
.clx-icon-conversion:before {
  content: "\e028";
}
.clx-icon-grid-edit:before {
  content: "\e029";
}
.clx-icon-fullscreen:before {
  content: "\e02a";
}
.clx-icon-update:before {
  content: "\e02b";
}
.clx-icon-download-invoice:before {
  content: "\e02c";
}
.clx-icon-generate-invoice:before {
  content: "\e02d";
}
.clx-icon-convert-pdf-download:before {
  content: "\e02e";
}
.clx-icon-untag-doc:before {
  content: "\e02f";
}
.clx-icon-notes:before {
  content: "\e030";
}
.clx-icon-chevron-up:before {
  content: "\e031";
}
.clx-icon-collapse-content:before {
  content: "\e032";
}
.clx-icon-expand-content:before {
  content: "\e033";
}
.clx-icon-minimize:before {
  content: "\e034";
}
.clx-icon-lexee-send:before {
  content: "\e035";
}
.clx-icon-vertical-split:before {
  content: "\e036";
}
.clx-icon-mark-read:before {
  content: "\e037";
}
.clx-icon-mark-unread:before {
  content: "\e038";
}
.clx-icon-recordxtract-report:before {
  content: "\e039";
}
.clx-icon-lexee-send-fill:before {
  content: "\e03a";
}
.clx-icon-mic-fill:before {
  content: "\e03b";
}
.clx-icon-mic-fill-listen:before {
  content: "\e03c";
}
.clx-icon-account-circle:before {
  content: "\e03d";
}
.clx-icon-companion:before {
  content: "\e03e";
}
.clx-icon-evidence:before {
  content: "\e03f";
}
.clx-icon-receipt:before {
  content: "\e040";
}
.clx-icon-scheduled-send:before {
  content: "\e041";
}
.clx-icon-scheduled-text:before {
  content: "\e042";
}
.clx-icon-undelete:before {
  content: "\e043";
}
.clx-icon-single-upload:before {
  content: "\e044";
}
.clx-icon-manage-category:before {
  content: "\e045";
}
.clx-icon-bulk-upload:before {
  content: "\e046";
}
.clx-icon-ocr-doc:before {
  content: "\e047";
}
.clx-icon-tick-fill:before {
  content: "\e048";
}
.clx-icon-tools:before {
  content: "\e049";
}
.clx-icon-lexee-tools:before {
  content: "\e050";
}
.clx-icon-lexee-chat:before {
  content: "\e04a";
}
.clx-icon-lexee-chat-filled:before {
  content: "\e04b";
}
.clx-icon-grid:before {
  content: "\e04c";
}
.clx-icon-dashboard:before {
  content: "\e04d";
}
.clx-icon-explore:before {
  content: "\e04e";
}
.clx-icon-requests:before {
  content: "\e04f";
}
.clx-icon-arrow-right:before {
  content: '\e8af';
}
.clx-icon-arrow-up:before {
  content: '\e8b0';
}
.clx-icon-bell:before {
  content: '\e8b1';
}
.clx-icon-bookmark:before {
  content: '\e8b2';
}
.clx-icon-circle-question-mark:before {
  content: '\e8b3';
}
.clx-icon-menu-line:before {
  content: '\e8b4';
}
.clx-icon-nine-square:before {
  content: '\e8b6';
}
.clx-icon-advanced-search:before {
  content: '\e8b7';
}
.clx-icon-stop-media:before {
  content: '\e8b8';
}
.clx-icon-arrow-left:before {
  content: '\e8b9';
}
.clx-icon-arrow-down:before {
  content: '\e8ba';
}
.clx-icon-bookmark-fill:before {
  content: '\e8bb';
}
.clx-icon-print-1:before {
  content: '\e8bc';
}
.clx-icon-search-1:before {
  content: '\e8bd';
}
.clx-icon-sort-1:before {
  content: '\e8be';
}
.clx-icon-add-circle-1:before {
  content: '\e8bf';
}
.clx-icon-attachent:before {
  content: '\e8c0';
}
.clx-icon-calendar-1:before {
  content: '\e8c1';
}
.clx-icon-calendar-circle:before {
  content: '\e8c2';
}
.clx-icon-download-1:before {
  content: '\e8c3';
}
.clx-icon-edit-circle-1:before {
  content: '\e8c4';
}
.clx-icon-file-1:before {
  content: '\e8c5';
}
.clx-icon-info-circle-1:before {
  content: '\e8c6';
}
.clx-icon-kebab-1:before {
  content: '\e8c7';
}
.clx-icon-kebab-horizontal:before {
  content: '\e8c8';
}
.clx-icon-add-circle-fill:before {
  content: '\e8c9';
}
.clx-icon-schedule-1:before {
  content: '\e800';
}
.clx-icon-cancel-fill:before {
  content: '\e8ca';
}
.clx-icon-lock-clock:before {
  content: '\e8cb';
}
.clx-icon-circle-check:before {
  content: '\e8cc';
}
.clx-icon-marker-1:before {
  content: '\e8cd';
}
.clx-icon-judge:before {
  content: '\e8ce';
}
.clx-icon-matter-1:before {
  content: '\e8cf';
}
.clx-icon-retrieve-folder:before {
  content: '\e8d0';
}
.clx-icon-jurisdiction:before {
  content: '\e8d1';
}
.clx-icon-email-1:before {
  content: '\e8d2';
}
.clx-icon-refer-1:before {
  content: '\e8d3';
}
.clx-icon-star-1:before {
  content: '\e8d4';
}
.clx-icon-print-2:before {
  content: '\e8d5';
}
.clx-icon-edit-circle-2:before {
  content: '\e8d6';
}
.clx-icon-add-users:before {
  content: '\e8d7';
}
.clx-icon-delete-1:before {
  content: '\e8d8';
}
.clx-icon-timer-outlined:before {
  content: '\e8d9';
}
.clx-icon-timer-filled:before {
  content: '\e8da';
}
.clx-icon-trophy:before { 
  content: '\e8db'; 
}
.clx-icon-minimise-window:before { 
  content: '\e8dc'; 
}
.clx-icon-minimize-window:before { 
  content: '\e8dd'; 
}
.clx-icon-call-memo-recorded:before { 
  content: '\e8de'; 
}
.clx-icon-play-circle:before { 
  content: '\e8df';
}
.clx-icon-arrow-up-circle-fill:before { 
  content: '\e8e0'; 
}
.clx-icon-mail-off:before { 
  content: '\e8e1'; 
}
.clx-icon-location-error:before { 
  content: '\e8e2'; 
}
.clx-icon-call-list:before {
  content: '\e8e3';
}
.clx-icon-voicemail:before {
  content: '\e8e4';
}
.clx-icon-missed-call:before {
  content: '\e8e5';
}
.clx-icon-incoming-call:before {
  content: '\e8e6';
}
.clx-icon-outgoing-call:before {
  content: '\e8e7';
}
.clx-icon-sync-new:before {
  content: '\e8e8';
}
.clx-icon-user-group:before {
  content: '\e8e9';
}
.clx-icon-dialpad:before {
  content: '\e8ea';
}
.clx-icon-call-fill:before {
  content: '\e8eb';
}
.clx-icon-enter-arrow:before { 
  content: '\e8ec'; 
}
.clx-icon-add-contact:before { 
  content: '\e8ed'; 
}
.clx-icon-external-reset:before { 
  content: '\e8ee'; 
}
.clx-icon-external-close:before { 
  content: '\e8ef'; 
}
.clx-icon-error-call:before { 
  content: '\e8f0'; 
}
.clx-icon-synced-tick:before { 
  content: '\e8f1'; 
}
.clx-icon-doc-view-link:before { 
  content: '\e8f2'; 
}
.clx-icon-tag-user:before { 
  content: '\e8f3'; 
}
.clx-icon-sms-alert:before { 
  content: '\e8f4';
}
.clx-icon-task-reminder:before { 
  content: '\e8f5'; 
}
.clx-icon-med-request:before { content: '\e8f6'; }
.clx-icon-med-request-fill:before { content: '\e8f7'; }
.clx-icon-firm:before { content: '\e8f8'; }
.clx-icon-dashboard-fill:before { content: '\e8f9'; }
.clx-icon-arrow-up-right:before { content: '\e8fa'; }
.clx-icon-task-creation:before { content: '\e8fb'; }
.clx-icon-document-generation:before { content: '\e8fc'; }
.clx-icon-chat-with-case:before { content: '\e8fd'; }
.clx-icon-skills-list:before { content: '\e8fe'; }
.clx-icon-home-lexee:before { content: '\e8ff'; }
.clx-icon-lexee-skill:before { content: '\e900'; }
.clx-icon-chat-reply:before { content: '\e901'; }
.clx-icon-tag-doc-fill:before { content: '\e902'; }
.clx-icon-check-mark:before { content: '\e903'; }
.clx-icon-cross:before { content: '\e904'; }
.clx-icon-source:before { content: '\e905'; }
.clx-icon-waiting:before { content: '\e906'; } 
.clx-icon-preview-retainer:before { content: '\e907'; }
.clx-icon-lead:before { content: '\e908'; }
.clx-icon-cancel-reg:before { content: '\e909'; }
.clx-icon-zoom-out:before { content: '\e90a'; }
.clx-icon-zoom-in:before { content: '\e90b'; } 
.clx-icon-img-fullscreen:before { content: '\e90c'; } 
.clx-icon-recordxtract-efax:before { content: '\e90d'; }
.clx-icon-quick-lead:before { content: '\e90e'; }
.clx-icon-draft:before { content: '\e90f'; }
.clx-icon-lexee-event:before { content: '\e910'; }
.clx-icon-sms:before { content: '\e911'; }
.clx-icon-lexee-task:before { content: '\e912'; }
.clx-icon-reply-all-1:before { content: '\e913'; }
.clx-icon-forward-all:before { content: '\e914'; }
.clx-icon-lexee-compose:before { content: '\e915'; } 
.clx-icon-close-side-panel:before { content: '\e916'; }
.clx-icon-lexee-summarise:before { content: '\e917'; }
.clx-icon-indicator-briefcase:before { content: '\e918'; }
.clx-icon-mailbox:before { content: '\e919'; }
.clx-icon-clock:before { content: '\e91a'; }
.clx-icon-indicator-home:before { content: '\e91b'; }
.clx-icon-indicator-mailbox:before { content: '\e91c'; }
.clx-icon-indicator-clock:before { content: '\e91d'; }
.clx-icon-indicator-map-pin:before { content: '\e91e'; }
.clx-icon-unlocked:before { content: '\e91f'; }
.clx-icon-locked:before { content: '\e920'; }
.clx-icon-shared-drive-chat:before { content: '\e921'; }
.clx-icon-post:before { content: '\e922'; }
.clx-icon-inbox:before { content: '\e923'; }
.clx-icon-table-view:before { content: '\e924'; }
.clx-icon-kanban-view:before { content: '\e925'; }
.clx-icon-recurrent-event:before { content: '\e926'; }
.clx-icon-direct-dial:before { content: '\e927'; }
.clx-icon-telephone:before { content: '\e928'; }
.clx-icon-indicator-direct-dial:before { content: '\e929'; }
.clx-icon-indicator-telephone:before { content: '\e92a'; }
.clx-icon-merge-duplicates:before { content: '\e92b'; }
.clx-icon-mobile:before { content: '\e92c'; }
.clx-icon-indicator-mobile:before { content: '\e92d'; }
.clx-icon-expense-write-off:before { content: '\e92e'; }
.clx-icon-intake:before { content: '\e92f'; }
.clx-icon-note-edit:before { content: '\e930'; }
.clx-icon-contact:before { content: '\e931'; }
.clx-icon-bolt-filled:before { content: '\e932'; }
.clx-icon-bolt-outlined:before { content: '\e933'; }
.clx-icon-disburse:before { content: '\e934'; }